[PATH]
Device=
Read=
Update=

[SYSTEM]
ActiveCollection=2
CheckUpdates=0
CheckLibrusecUpdates=0
PromptDevicePath=1
FolderTemplate=%f\%s
FileNameTemplate=[%n - ]%t
ExpFormat=0
RemoveSquareBrackets=1
TXTEncoding=0

[INTERFACE]
FontSize=8
ShortFontSize=8
Lang=0
ActivePage=0
WindowState=2
FormHeight=850
FormWidth=1000
FormTop=0
FormLeft=0
InfoPanelHeight=250
BookSR=0
FileSR=0
OtherSR=0
ShowEditToolBar=0
Splitters=250;250;250;266;250
TreeModes=0;1;0;1;0;1

[NETWORK]
proxy=
proxy-user=
proxy-pass=
proxy-port=0
update_server=
inpx-url=
use_error_log=0
time-out=9000
read_time-out=90000
use_ie_settings=1
dwnld_interval=0
lib-user=
lib-pass=
use_proxy_update=0
proxyupdate=
proxy-userupdate=
proxy-passupdate=
proxy-portupdate=0
proxy-type=0

[COLORS]
Book=16777215
Series=16777215
Author=16777215
SeriesBook=16777215
ASG Tree=16777215
Font=0
Downloaded=0
Deleted=8421504

[SEARCH]
FullText=0

[BEHAVIOR]
ShowToolbar=1
ShowRusABC=1
ShowEngABC=1
ShowStatusBar=1
DoNotShowDeleted=1
ShowLocalOnly=0
CoverPanel=1
ShowCover=1
ShowAnnotation=1
Fb2InfoPriority=0
ShowSubGenreBooks=1
MinimizeToTray=0
AutoStartDwnld=0
AllowMixed=0
AutoRunUpdate=0
DeleteDeleted=0
DeleteFiles=0
AutoLoadReview=0
ForceConvertToFBD=1
OverwriteFB2Info=0
BookHeaderTemplate=%t
SelectedIsChecked=1
IgnoreAbsentArchives=1

[FILE_SORT]
EnableFileSort=0
InputFolder=
Fb2FolderTemplate=
Fb2FileTemplate=
FBDFolderTemplate=
FBDFileTemplate=

[READERS]
Reader0=fb2;AlReader\AlReader2.exe
Reader1=doc;AlReader\AlReader2.exe
Reader2=txt;AlReader\AlReader2.exe
Reader3=htm;AlReader\AlReader2.exe
Reader4=html;AlReader\AlReader2.exe
Reader5=pdf;
Reader6=djvu;
Reader7=mht;
Reader8=chm;

[SCRIPTS]
Default=0

[InitialDirs]
OpenINPXFile=H:\Lib.rus.ec\

